MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002366VCMIMechanics - Battlespublic2016-01-06 13:252017-07-03 20:49
ReporterSXX 
Assigned ToFeniksFire 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.98f 
Target VersionFixed in Version0.next 
Summary0002366: Spells: targeted obstacle-creating spells must placeable on moat
DescriptionCurrently you can't place force field or fire wall in moat while this should be possible.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002186resolvedAVS Fire Wall: can be placed within castle wall 

-  Notes
(0006250)
SXX (administrator)
2016-01-06 13:26

I'm working on related moat issues (0000726), but not sure if going to fix it.
So let's it'll be there.
(0006252)
AVS (administrator)
2016-01-06 14:53

This one may be tricky. Need to check regressions caused by 2 obstacles on same hex.
(0006254)
SXX (administrator)
2016-01-06 16:43

I'll likely fix damage handling of more than one obstacles, but not sure what other problems are there. If you know what else need to be fixed give me some hint.
(0007097)
FeniksFire (developer)
2017-06-21 18:11
edited on: 2017-06-21 18:12

I solved it some time ago, I will throw it together with other patches when I finish them.

(0007100)
SXX (administrator)
2017-07-03 20:49

Fixed: https://github.com/vcmi/vcmi/pull/318 [^]

- Issue History
Date Modified Username Field Change
2016-01-06 13:25 SXX New Issue
2016-01-06 13:26 SXX Note Added: 0006250
2016-01-06 13:47 SXX Relationship added related to 0002186
2016-01-06 13:47 SXX Assigned To => AVS
2016-01-06 13:47 SXX Status new => assigned
2016-01-06 14:53 AVS Note Added: 0006252
2016-01-06 16:43 SXX Note Added: 0006254
2017-06-21 18:11 FeniksFire Note Added: 0007097
2017-06-21 18:12 FeniksFire Note Edited: 0007097 View Revisions
2017-07-03 20:49 SXX Note Added: 0007100
2017-07-03 20:49 SXX Status assigned => resolved
2017-07-03 20:49 SXX Fixed in Version => 0.next
2017-07-03 20:49 SXX Resolution open => fixed
2017-07-03 20:49 SXX Assigned To AVS => FeniksFire

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean